Mac Pro levereras i april

Tråden skapades och har fått 16 svar. Det senaste inlägget skrevs .
1

Den som vill beställa en Mac Pro från Apple får nu vänta fram till april på att få hem sin nya dator.

Läs hela artikeln här

  • Medlem
  • Stockholm
  • 2014-02-11 15:44

Katastrof. Löst problemet f-h-vete Apple. Pinsamt dåligt.

Man undrar ju hur många dom egentligen säljer?

  • Medlem
  • Stockholm
  • 2014-02-11 17:32

Mycket bra fråga. Med två månaders leveranstid får man hoppas på sjukt många. Annat vore pinsamt.

Produktionsproblem.

  • Medlem
  • Stockholm
  • 2014-02-11 18:12
Ursprungligen av keptang:

Produktionsproblem.

Made in the US of A?

Glad att man beställde tidigt. Jäkligt nöjd med min. Den är overkligt tyst och snabb.

Ursprungligen av bjelkeman:

Glad att man beställde tidigt. Jäkligt nöjd med min. Den är overkligt tyst och snabb.

Vicka specs bidde det?

Ursprungligen av star-affinity:

Vicka specs bidde det?

http://www.99mac.se/forum/p/2183596

Precis som Jesper länkade till: 4 kärnor, 12 GB RAM, 1 TB, D500.

Den ersatte en Mac Pro från 2006, som jag kunde haft kvar ett eller två år till om det hade funnits OS X support för den. Men den sista versionen som stödde den var 10.7 vilket är lite synd.

Ursprungligen av bjelkeman:

Precis som Jesper länkade till: 4 kärnor, 12 GB RAM, 1 TB, D500.

Den ersatte en Mac Pro från 2006, som jag kunde haft kvar ett eller två år till om det hade funnits OS X support för den. Men den sista versionen som stödde den var 10.7 vilket är lite synd.

Kul. Grattis till en fin maskin.

Kan berätta att det är relativt lite pill att få igång senare OS X än 10.7 på en Mac Pro från 2006. Man ersätter två filer (boot.efi) i /System/Library/Core Services och /usr/standalone/i386 med en modifierad version, sen lägger man till sin datormodell i en fil som heter ”InstallableMachines.plist” i /System/Installation/Packages

Sist, men inte minst så krävs det att man har ett grafikkort som har drivrutiner i Mavericks, så det kan finnas risk man behöver skaffa ett nyare sådant. Men det går alltså att få till (har själv lyckats).

Mer info i denna tråd på MacRumors forum: http://forums.macrumors.com/showpost.php?p=18...

  • Medlem
  • International user
  • 2014-02-12 17:08
Ursprungligen av bjelkeman:

Precis som Jesper länkade till: 4 kärnor, 12 GB RAM, 1 TB, D500.

Den ersatte en Mac Pro från 2006, som jag kunde haft kvar ett eller två år till om det hade funnits OS X support för den. Men den sista versionen som stödde den var 10.7 vilket är lite synd.

Det är den jag sitter med, och har funderat på att göra en hackintosh av den för att få in 10.8 och nu 10.9. Men jag använder knappt min dator mera, det är nästan ipad för hela slanten numera.

Men å andra sidan producerar jag inget numera heller, intressen har blivit ner prioriterade.

Men det går att få in både 10.8 och 10.9 bara man gör en hackintosh av burken.

Ursprungligen av juanito:

Det är den jag sitter med, och har funderat på att göra en hackintosh av den för att få in 10.8 och nu 10.9. Men jag använder knappt min dator mera, det är nästan ipad för hela slanten numera.

Men å andra sidan producerar jag inget numera heller, intressen har blivit ner prioriterade.

Men det går att få in både 10.8 och 10.9 bara man gör en hackintosh av burken.

Behöver inte gå sång långt som att göra Hackintosh (se mitt inlägg ovan). Tidigare behövdes det i form av att man installerade en ”boot loader” m.m. som används i Hackintosh-sammanhang, men sen en snubbe som kallar sig ”tiamo” trixat med boot.efi-filerna behövs inte det. Däremot är det viktigt att man har ett grafikkort som stöds av 10.8 och 10.9.

Jag beställde i slutet av december och fick min 6-core igår.

  • Medlem
  • International user
  • 2014-02-12 19:16
Ursprungligen av star-affinity:

Behöver inte gå sång långt som att göra Hackintosh (se mitt inlägg ovan). Tidigare behövdes det i form av att man installerade en ”boot loader” m.m. som används i Hackintosh-sammanhang, men sen en snubbe som kallar sig ”tiamo” trixat med boot.efi-filerna behövs inte det. Däremot är det viktigt att man har ett grafikkort som stöds av 10.8 och 10.9.

Jo såg ditt inlägg efter att jag svarade. Mailade faktiskt inlägget åt mig, så nu kanske jag får tummen ur och installerar ML.

Senast redigerat 2014-02-12 19:28
Ursprungligen av star-affinity:

Behöver inte gå sång långt som att göra Hackintosh (se mitt inlägg ovan). Tidigare behövdes det i form av att man installerade en ”boot loader” m.m. som används i Hackintosh-sammanhang, men sen en snubbe som kallar sig ”tiamo” trixat med boot.efi-filerna behövs inte det. Däremot är det viktigt att man har ett grafikkort som stöds av 10.8 och 10.9.

Intressant. Måste bara ta reda på om grafikkortet stödja. Men det gör det nog, då jag uppgraderade från originalkortet.

Bra om det kunde fungera, då kan jag göra en Logic X dator av den.

Ursprungligen av bjelkeman:

Intressant. Måste bara ta reda på om grafikkortet stödja. Men det gör det nog, då jag uppgraderade från originalkortet.

Bra om det kunde fungera, då kan jag göra en Logic X dator av den.

Kul. Säg till om du får trubbel. Jag fick som sagt till det.

1
Bevaka tråden